Bug 1297684 - Crypto policy support for Kerberos
Crypto policy support for Kerberos
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Mavrogiannopoulos
ChangeAcceptedF24, SelfContainedChange
:
Depends On: 1225792
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 03:53 EST by Jan Kurik
Modified: 2016-09-29 07:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-29 07:24:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2016-01-12 03:53:09 EST
This is a tracking bug for Change: Crypto policy support for Kerberos
For more details, see: https://fedoraproject.org//wiki/Changes/CryptoPolicyKrb5

Fedora supports a system wide crypto policy and Kerberos (libkrb5) should respect that policy and adjust its crypto-related configuration based on it.
Comment 1 Nikos Mavrogiannopoulos 2016-02-03 05:00:17 EST
The kerberos respect crypto policies in the current rawhide/f24.
Comment 2 Jan Kurik 2016-04-20 11:01:24 EDT
On 2016-Apr-19 we reached the "Change Checkpoint: 100% Code Complete Deadline" milestone for Fedora 24 release. At this point all the Changes not at least in in "ON_QA" state should be brought to FESCo for review. Please update the state of this bug to "ON_QA" if it is already 100% completed. Please let me know in case you have any trouble with the implementation and the Change needs any help or review.

Thanks, Jan

Note You need to log in before you can comment on or make changes to this bug.